Bug 718906 - [te_IN] Disk format message is out of screen during installation
[te_IN] Disk format message is out of screen during installation
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Telugu [te] (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Krishna Babu K
Krishna Babu K
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-05 00:29 EDT by A S Alam
Modified: 2013-07-02 21:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-18 01:17:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot of Issue (66.05 KB, image/png)
2011-07-05 00:29 EDT, A S Alam
no flags Details
Fedora 16 te_IN Screenshot (68.97 KB, image/png)
2011-09-09 22:44 EDT, A S Alam
no flags Details
Fedora 17 te_IN screenshot (81.55 KB, image/png)
2012-03-07 06:07 EST, Krishna Babu K
no flags Details

  None (edit)
Description A S Alam 2011-07-05 00:29:20 EDT
Created attachment 511247 [details]
Screenshot of Issue

Description of problem:
for Telugu (te_IN) language, 1 message is out of screen during installation (in VM). attaching screenshot for same. Please check message for more detail.

Version-Release number of selected component (if applicable):
anaconda-15.31-1.fc15.i686

How reproducible:
every time

Steps to Reproduce:
1. start installation with Telugu language
2. Hard Disk (in VM) should be New to get this message
3. after selecting Basic Installation, window will come
  
Actual results:
Message is out of screen

Expected results:
message should be within limit

Additional info:
Need to test in Rawhide, but Boot iso not available
Comment 1 Chris Lumens 2011-08-03 11:14:04 EDT
Is this better in F16 test?
Comment 2 A S Alam 2011-09-09 22:44:33 EDT
Created attachment 522460 [details]
Fedora 16 te_IN Screenshot

Fedora 16 also has same issue.
Comment 3 A S Alam 2011-09-09 22:45:05 EDT
(In reply to comment #1)
> Is this better in F16 test?

Fedora 16 also has same issue. Moving bug to Fedora 16
Comment 4 Krishna Babu K 2012-03-07 06:05:59 EST
Hi,
Seems like it is fixed in Fedora 17, but messages are in english so can't say whether it is really fixed or not. However i am here providing screenshot for F17.
Comment 5 Krishna Babu K 2012-03-07 06:07:22 EST
Created attachment 568248 [details]
Fedora 17 te_IN screenshot

Note You need to log in before you can comment on or make changes to this bug.